#!smake
#
# Makefile for libutil/arch/i386
#
# Copyright 1999 Silicon Graphics, Inc. All rights reserved.
#
DEPTH     = ../..
VERSION   = 1.1
EXTRA_CFLAGS  = $(GFLAGS) -I$(DEPTH)/include -I$(TOPDIR)/include -ffixed-8

# Turn on strict protype and error checking
EXTRA_CFLAGS += -Wall -Wstrict-prototypes

SFLAGS    = $(GFLAGS)

TARGETS   = $(DEPTH)/liblkcd_util.a
CFILES    = kl_get_ra.c 
OFILES    = $(CFILES:.c=.o) 

all: default

default: $(TARGETS)

clean:
	/bin/rm -f *.o

clobber: clean

exports install:

$(OFILES): $(HEADERS)

$(TARGETS): $(OFILES)
	ar ccurl $(TARGETS) $(OFILES)

include $(DEPTH)/../Rules.make
